
/* ****************** 2칸 레이아웃  ****************** */

.layout_153206_ {clear:both; min-width:320px; max-width:880px; margin:0 auto;}
.layout_153206_ > div {margin-left:-30px;}
.layout_153206_ > div:after {content:''; display:block; clear:both;}
.layout_153206_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_153206_ > div > .container_1 {width:25%;}
.layout_153206_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_153206_ > div > .container_1 { width:100%; }
	.layout_153206_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_153206_ {min-width:880px;}
}

/* ****************** 이미지  ****************** */

.img_153210_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기  ****************** */

.html_153208_ {overflow:hidden;}
.html_153208_:after {content:''; display:block; clear:both;}

/* ****************** 타이틀 텍스트  ****************** */

.title_153209_ {font-size:0;}
.title_153209_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_153209_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_153209_.style_top p {padding-top:10px;}
.title_153209_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_153209_.style_right p {padding-right:14px;}
.title_153209_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_153209_.style_bottom p {padding-bottom:12px;}
.title_153209_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_153209_.style_left p {padding-left:14px;}
.title_153209_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_153209_.style_circle1 p {padding-left:20px;}
.title_153209_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_153209_.style_circle2 p {padding-left:20px;}
.title_153209_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_153207_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 점선  ****************** */

.dashed_line_153211_ {display:block; position:relative; width:100%; height:100px;}
.dashed_line_153211_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_153212_ {clear:both; min-width:320px; max-width:880px; margin:0 auto;}
.layout_153212_ > div {margin-left:-10px;}
.layout_153212_ > div:after {content:''; display:block; clear:both;}
.layout_153212_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_153212_ > div > .container_1 {width:33.333333333333%;}
.layout_153212_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_153212_ > div > .container_1 { width:100%; }
	.layout_153212_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_153212_ {min-width:880px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_153213_ {font-size:0;}
.title_153213_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#5da02c; line-height:1.4em;
}
.title_153213_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_153213_.style_top p {padding-top:10px;}
.title_153213_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_153213_.style_right p {padding-right:14px;}
.title_153213_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_153213_.style_bottom p {padding-bottom:12px;}
.title_153213_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_153213_.style_left p {padding-left:14px;}
.title_153213_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_153213_.style_circle1 p {padding-left:20px;}
.title_153213_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_153213_.style_circle2 p {padding-left:20px;}
.title_153213_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_153214_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_153215_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_153215_ > div:after {content:''; display:block; clear:both;}
.layout_153215_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_153215_ {min-width:1000px;}
}

/* ****************** 실선  ****************** */

.solid_line_153216_ {display:block; position:relative; width:100%; height:50px;}
.solid_line_153216_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ffffff;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_153217_ {clear:both; min-width:300px; max-width:1000px; margin:0 auto;}
.layout_153217_ > div {margin:-10px;}
.layout_153217_ > div:after {content:''; display:block; clear:both;}
.layout_153217_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_153217_.grid_11 > div > [class^=container_] {width:50%;}
.layout_153217_.grid_41 > div > .container_1 {width:80%;}
.layout_153217_.grid_41 > div > .container_2 {width:20%;}
.layout_153217_.grid_31 > div > .container_1 {width:75%;}
.layout_153217_.grid_31 > div > .container_2 {width:25%;}
.layout_153217_.grid_21 > div > .container_1 {width:66.66%;}
.layout_153217_.grid_21 > div > .container_2 {width:33.33%;}
.layout_153217_.grid_12 > div > .container_1 {width:33.33%;}
.layout_153217_.grid_12 > div > .container_2 {width:66.66%;}
.layout_153217_.grid_13 > div > .container_1 {width:25%;}
.layout_153217_.grid_13 > div > .container_2 {width:75%;}
.layout_153217_.grid_14 > div > .container_1 {width:20%;}
.layout_153217_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_153217_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_153217_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_153220_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_153220_ div {display:table; width:100%; font-size:0;}
.shape_text_153220_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#a7c38b; border:10px solid #a7c38b;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_153220_.style_line p {background:none; color:#a7c38b;}
.shape_text_153220_.shape_square_radius p {border-radius:1em;}
.shape_text_153220_.shape_square_round p {border-radius:50%;}
.shape_text_153220_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_153220_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_153219_ {overflow:hidden;}
.html_153219_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_153218_ {display:block; position:relative; width:100%; height:40px;}
.solid_line_153218_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_153221_ {clear:both; min-width:300px; max-width:1000px; margin:0 auto;}
.layout_153221_ > div {margin:-10px;}
.layout_153221_ > div:after {content:''; display:block; clear:both;}
.layout_153221_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_153221_.grid_11 > div > [class^=container_] {width:50%;}
.layout_153221_.grid_41 > div > .container_1 {width:80%;}
.layout_153221_.grid_41 > div > .container_2 {width:20%;}
.layout_153221_.grid_31 > div > .container_1 {width:75%;}
.layout_153221_.grid_31 > div > .container_2 {width:25%;}
.layout_153221_.grid_21 > div > .container_1 {width:66.66%;}
.layout_153221_.grid_21 > div > .container_2 {width:33.33%;}
.layout_153221_.grid_12 > div > .container_1 {width:33.33%;}
.layout_153221_.grid_12 > div > .container_2 {width:66.66%;}
.layout_153221_.grid_13 > div > .container_1 {width:25%;}
.layout_153221_.grid_13 > div > .container_2 {width:75%;}
.layout_153221_.grid_14 > div > .container_1 {width:20%;}
.layout_153221_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_153221_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_153221_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_153223_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_153223_ div {display:table; width:100%; font-size:0;}
.shape_text_153223_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#a7c38b; border:10px solid #a7c38b;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_153223_.style_line p {background:none; color:#a7c38b;}
.shape_text_153223_.shape_square_radius p {border-radius:1em;}
.shape_text_153223_.shape_square_round p {border-radius:50%;}
.shape_text_153223_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_153223_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_153222_ {overflow:hidden;}
.html_153222_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_153224_ {display:block; position:relative; width:100%; height:100px;}
.dashed_line_153224_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_153225_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_153225_ > div:after {content:''; display:block; clear:both;}
.layout_153225_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_153225_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_153226_ {font-size:0;}
.title_153226_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_153226_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_153226_.style_top p {padding-top:10px;}
.title_153226_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_153226_.style_right p {padding-right:14px;}
.title_153226_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_153226_.style_bottom p {padding-bottom:12px;}
.title_153226_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_153226_.style_left p {padding-left:14px;}
.title_153226_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_153226_.style_circle1 p {padding-left:20px;}
.title_153226_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_153226_.style_circle2 p {padding-left:20px;}
.title_153226_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_153229_ p {
	display:block; margin:0; padding:10px 0; background:#0256d0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em; border:1px solid #0256d0; border-radius:10px;
}
.text_153229_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_153228_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_153228_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_153228_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_153227_ {font-size:0;}
.title_153227_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_153227_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_153227_.style_top p {padding-top:10px;}
.title_153227_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_153227_.style_right p {padding-right:14px;}
.title_153227_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_153227_.style_bottom p {padding-bottom:12px;}
.title_153227_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_153227_.style_left p {padding-left:14px;}
.title_153227_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_153227_.style_circle1 p {padding-left:20px;}
.title_153227_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_153227_.style_circle2 p {padding-left:20px;}
.title_153227_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_153230_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_153230_ > div {margin-left:-50px;}
.layout_153230_ > div:after {content:''; display:block; clear:both;}
.layout_153230_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:50px; box-sizing:border-box;}
.layout_153230_ > div > .container_1 {width:25%;}
.layout_153230_ > div > .container_2 {width:25%;}
.layout_153230_ > div > .container_3 {width:25%;}
.layout_153230_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_153230_ > div > .container_1 { width:50%; }
	.layout_153230_ > div > .container_2 { width:50%; }
	.layout_153230_ > div > .container_3 {clear:both; width:50%; padding-top:50px;}
	.layout_153230_ > div > .container_4 { width:50%; padding-top:50px;}
}

@media \0screen{
	.layout_153230_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_153233_ {display:inline-block; width:100%; vertical-align:top;}
.shape_text_153233_ div {display:table; width:100%; font-size:0;}
.shape_text_153233_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#a7c38b; border:10px solid #a7c38b;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_153233_.style_line p {background:none; color:#a7c38b;}
.shape_text_153233_.shape_square_radius p {border-radius:1em;}
.shape_text_153233_.shape_square_round p {border-radius:50%;}
.shape_text_153233_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_153233_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_153231_ {display:inline-block; width:100%; vertical-align:top;}
.shape_text_153231_ div {display:table; width:100%; font-size:0;}
.shape_text_153231_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:10px solid #9eb2d3;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_153231_.style_line p {background:none; color:#9eb2d3;}
.shape_text_153231_.shape_square_radius p {border-radius:1em;}
.shape_text_153231_.shape_square_round p {border-radius:50%;}
.shape_text_153231_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_153231_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_153234_ {display:inline-block; width:100%; vertical-align:top;}
.shape_text_153234_ div {display:table; width:100%; font-size:0;}
.shape_text_153234_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#a7c38b; border:10px solid #a7c38b;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_153234_.style_line p {background:none; color:#a7c38b;}
.shape_text_153234_.shape_square_radius p {border-radius:1em;}
.shape_text_153234_.shape_square_round p {border-radius:50%;}
.shape_text_153234_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_153234_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_153232_ {display:inline-block; width:100%; vertical-align:top;}
.shape_text_153232_ div {display:table; width:100%; font-size:0;}
.shape_text_153232_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:10px solid #9eb2d3;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_153232_.style_line p {background:none; color:#9eb2d3;}
.shape_text_153232_.shape_square_radius p {border-radius:1em;}
.shape_text_153232_.shape_square_round p {border-radius:50%;}
.shape_text_153232_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_153232_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_153235_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_153235_ > div:after {content:''; display:block; clear:both;}
.layout_153235_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_153235_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_153236_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_153236_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_153236_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_153237_ {font-size:0;}
.title_153237_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_153237_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_153237_.style_top p {padding-top:10px;}
.title_153237_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_153237_.style_right p {padding-right:14px;}
.title_153237_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_153237_.style_bottom p {padding-bottom:12px;}
.title_153237_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_153237_.style_left p {padding-left:14px;}
.title_153237_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_153237_.style_circle1 p {padding-left:20px;}
.title_153237_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_153237_.style_circle2 p {padding-left:20px;}
.title_153237_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_153238_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_153238_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_153238_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_153238_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_153238_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_153238_ span {padding-right:.5em; font-size:1em;}
